@charset "utf-8";
@import url("../webfonts/cabin_regular/stylesheet.css");
@import url("../webfonts/opensans_condbold/stylesheet.css");
@import url("../webfonts/cabin_bold/stylesheet.css");
@import url("../webfonts/cabin_italic/stylesheet.css");
@import url("../webfonts/open_sans/stylesheet.css");




/* CSS Document */
body {
	font-family:"cabin regular"
}
#container {
    width: 968px;
    background: #FFF;
    margin: 0 auto;
    padding-left: 10px;
    padding-right: 10px;
    overflow: hidden;
}
#header_wrapper {
	width: 968px;
}
.left {
	width: 352px;
	height: 175px;
	float: left;
}
.right {
	width: 608px;
	height: 175px;
	float: right;
}
#slider_wrapper: {
	height: 560px;
}
#slider: {
	position: relative;
	width: 968px;
	height: 484px;
	background: url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img: {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
#slider a {
	border: 0;
	display: block;
}
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color: #FFF;
	text-decoration: underline;
	width:100%;
	z-index:8;
	font-family: "cabin regular";
	text-transform: uppercase;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
	text-decoration: underline;
	color: #fff;
}
.nivo-caption a:hover {
	color: #008FDE;
	text-decoration: underline;
}
.nivo-html-caption {
    display: none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	background: url(../images/arrows.png) no-repeat;
	text-indent: -9999px;
	width: 30px;
	height: 30px;
	display: block;
}
a.nivo-prevNav {
	left:15px;
}
a.nivo-nextNav {
	right: 15px;
	background-position: -30px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	margin-left: 400px;
	margin-bottom: 15px;
	text-align: center;
	padding: 15px;
}
.nivo-controlNav a {
	cursor:pointer;
	float: left;
	background: url(../images/bullets.png) no-repeat;
	width: 22px;
	height: 22px;
	text-indent: -9999px;
}
.nivo-controlNav a.active {
	font-weight: bold;
	background-position: 0 -22px;
}

#text_wrapper {
	width: 968px;
	overflow: visible
}
.textbox1 {
	width: 630px;
	height: 1200px;
	float: left;




	background color: #CCC;
}
.textbox2 {
	width: 320px;
	height: 1200px;
	float: right;

	background color: #CCC;	
}
.textbox2 h2 {
	font-family: "opensans condbold";
}
#text_wrapper .textbox2 h2 {
	font-family: "opensans condbold";
	color: #000;
}
#text_wrapper .textbox2 h3 {
	font-family: "cabin regular";
	font-size: large;
}
#text_wrapper .textbox2 {
	font-family: "cabin regular";
	font-size: large;
	font-weight: bold;
}
#text_wrapper .textbox1 h1 {
	font-family: "opensans condbold";
	color: #AB1C3A;
	font-size: xx-large;
	text-align: left;
}
#text_wrapper .textbox1 h2 {
	font-family: "opensans condbold";
	color: #006;
	font-size: xx-large;
	text-align: left;
}
#text_wrapper .textbox1 h3 {
	font-family: "cabin regular";
	color: #008FDE;
	font-size: xx-large;
	text-align: left;
}
#text_wrapper .textbox1 {
	font-family: "cabin regular";
	font-size: large;
}
.index #text_wrapper .textbox2 h2 {
	font-size: xx-large;
	color: #008FDE;
	font-family: "opensans condbold";
}
.aboutus #text_wrapper .textbox2 h2 {
	color: #008FDE;
}
.aboutus #text_wrapper .textbox2 h3 {
	color: #008FDE;
	font-size: x-large;
}
.aboutus #text_wrapper .textbox2 h2 {
	font-size: xx-large;
}
.aboutus #text_wrapper .textbox2 h3 {
	font-size: x-large;
	font-weight: bolder;
}
.registration #text_wrapper .textbox2 h2 {
	color: #6D047B;
}
.registration #text_wrapper .textbox2 h2 {
	font-size: xx-large;
}
.cambridgeexams #text_wrapper .textbox2 h2 {
	color: #817F80;
}
.cambridgeexams #text_wrapper .textbox2 h2 {
	font-size: x-large;
}
.privateclasses #text_wrapper .textbox2 h2 {
	color: #6E6C93;
	font-size: xx-large;
}
.regularcourses #text_wrapper .textbox1 h2 {
	color: #008FDE;
}
.summercourses #text_wrapper .textbox2 h2 .textbox1 h2 {
	font-size: xx-large;
	color: #F98700;
}
.summercourses #text_wrapper .textbox2 h2 {
	color: #F98700;
}
.summercourses #text_wrapper .textbox2 h2 {
	font-size: x-large;
}
.summercourses #text_wrapper .textbox1 h2 {
	color: #F98700;
	font-size: x-large;
}
.timetable #text_wrapper .textbox1 h2 {
	color: #000;
}
.timetable #text_wrapper .textbox1 h2 {
	font-size: xx-large;
}
.timetable #text_wrapper .textbox2 h2 {
	font-size: x-large;
	color: #000;
}
.timetable #text_wrapper .textbox1 table tr th {
	font-family: "opensans condbold";
	font-size: x-large;
}
.timetable #text_wrapper .textbox1 table {
	padding: 10px;
	text-align: center;
	background-image: url(../images/Big%20face%20grey&white%20mirrored%20wide.jpg);
	font-family: "cabin regular";
	font-size: 13px;
}
.index #text_wrapper .textbox1 h2 {
	color: #FF6600;
	font-family: "cabin bold";
	font-size: 38px;
	font-weight: bold;
	font-style: normal;
	text-align: center;
}
.index #text_wrapper .textbox1 h3 {
	color: #F98700;
	font-size: x-large;
}
.index #text_wrapper .textbox1 {
	font-size: medium;
	color: #008FDE;
	text-align: center;
}
.index #text_wrapper .textbox1 h3 {
	font-size: xx-large;
}
.index #text_wrapper .textbox1 h3 {
	font-size: x-large;
	color: #F98700;
}
.regularcourses #text_wrapper .textbox1 {
	font-size: medium;
}
.email #text_wrapper .textbox1 h2 {
	color: #0B25B6;
}
.email #text_wrapper .textbox1 a {
	font-size: x-large;
}
.aboutus #text_wrapper .textbox2 {
	font-size: medium;
}
.aboutus #text_wrapper .textbox2 {
	font-size: medium;
}
.companycursos #text_wrapper .textbox2 h2 {
	color: #17525A;
	font-size: xx-large;
}
.companycursos #text_wrapper .textbox2 {
	font-size: medium;
}
.companycursos #text_wrapper .textbox2 {
	font-size: medium;
}
.registration #text_wrapper .textbox2 {
	font-size: large;
}
.details #text_wrapper .textbox2 h2 {
	font-size: xx-large;
	color: #FF0302;
}
.details #text_wrapper .textbox2 {
	font-size: large;
}
.cambridgeexams #text_wrapper .textbox1 h2 {
	font-size: x-large;
}
#text_wrapper .textbox2 img {
	float: left;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#text_wrapper .textbox1 img {
	float: none;
	padding-top: 20px;
}.cambridgeexams #text_wrapper .textbox1 img {
	padding-bottom: 15px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 15px;
}
.index #container #slider_wrapper #htmlcaption1 a {
	color: #FFF;
}
.index #container #slider_wrapper #htmlcaption2 a {
	color: #FFF;
}
.index #container #slider_wrapper #htmlcaption3 a {
	color: #FFF;
}
.index #container #slider_wrapper #htmlcaption4 a {
	color: #FFF;
}
.index #container #slider_wrapper #htmlcaption5 a {
	color: #FFF;
}
.index #container #slider_wrapper #htmlcaption6 a {
	color: #FFF;
}
#header_wrapper .right ul a img {
	float: right;
}
.index #container #text_wrapper .textbox1 h1 {
	font-family: "open_sans_condensedbold";
	color: #AB1C3A;
	font-size: 50px;
	text-align: center;
}
.index #container #text_wrapper .textbox1 h3 {
	font-family: "cabin bold";
	font-size: 26px;
	color: #f98700;
}
.index #container #text_wrapper .textbox1 h4 {
	color: #008fde;
	font-family: "cabin italic";
}
.index #container #text_wrapper .textbox1 h3 {
	color: #008FDE;
	font-weight: bold;
	text-align: center;
}
.index #container #text_wrapper .textbox1 p {
	color: #000000;
	font-size: large;
	text-align: center;
	font-family: "cabin regular";
	font-weight: bold;
}
.aboutus #container #text_wrapper .textbox2 p {
	font-size: large;
}
.companycursos #container #text_wrapper .textbox2 p {
	font-size: large;
}
.regularcourses #container #text_wrapper .textbox1 p {
	font-size: large;
}
.summercourses #container #text_wrapper .textbox1 p {
	font-size: large;
	font-weight: bold;
	text-align: left;
}
.index #container #text_wrapper .textbox2 p {
	text-align: left;
}
